[
  {
    "accountId": "9556344",
    "marketing_goal": "2",
    "app_store": "[\"huawei\",\"oppo\",\"vivo\",\"xiaomi\",\"meizu\",\"smartisan\"]",
    "use_app_market":"1",
    "app_ids": "[2817201]",
    "region": "[]",
    "ages_range": "[18, 24, 31, 41, 50]",
    "gender": 0,
    "platform_os": 0,
    "custom_crowd":"2",
    "population": "[]",
    "exclude_population": "[11950861, 11814320]",
    "bid_type": 10,
    "ocpx_action_type":180,
    "cpa_bid": 26500,
    "scene_id": "[6, 7]",
    "site_id": "[{\"appId\":2817201,\"siteId\":\"\"}]",
    "impression_url": "https://adtracker.surge.alibaba.com/monitor.htm?channel=3&taskId=4&app=7&action=1&adid=__DID__&adName=__DNAME__&cid=__CID__&imeiMd5=__IMEI2__&idfaMd5=__IDFA2__&oaid=__OAID__&callbackUrl=__CALLBACK__&groupId=__AID__&csite=__CSITE__&androidIdMd5=__ANDROIDID2__&timestamp=__TS__&mac1Md5=__MAC2__&macMd5=__MAC3__&ip=__IP__&translationTag=1&serviceProviderName=Huichuang.wz",
    "click_track_url": "https://adtracker.surge.alibaba.com/monitor.htm?channel=3&taskId=4&app=7&action=1&adid=__DID__&adName=__DNAME__&cid=__CID__&imeiMd5=__IMEI2__&idfaMd5=__IDFA2__&oaid=__OAID__&callbackUrl=__CALLBACK__&groupId=__AID__&csite=__CSITE__&androidIdMd5=__ANDROIDID2__&timestamp=__TS__&mac1Md5=__MAC2__&macMd5=__MAC3__&ip=__IP__&translationTag=1&serviceProviderName=Huichuang.wz",
    "actionbar_click_url": "https://adtracker.surge.alibaba.com/monitor.htm?channel=3&taskId=4&app=7&action=2&adid=__DID__&adName=__DNAME__&cid=__CID__&imeiMd5=__IMEI2__&idfaMd5=__IDFA2__&oaid=__OAID__&callbackUrl=__CALLBACK__&groupId=__AID__&csite=__CSITE__&androidIdMd5=__ANDROIDID2__&timestamp=__TS__&mac1Md5=__MAC2__&macMd5=__MAC3__&ip=__IP__&translationTag=1&serviceProviderName=NewHuichuang.wz"
  }
]